      PROGRAM LDSTST
C
C     N. A. Bourgeois, Jr.    22-Feb-88/.
C
C Get and display some status information about LD7.
C
      INTEGER*2 ISTBF(5)
      LOGICAL*1 STRING(14)
C
      CALL ISTLD (7,ISTBF)
      CALL R50ASC (12,ISTBF,STRING)
      TYPE 10,(STRING(I),I=1,12),ISTBF(5)
   10 FORMAT (' LD7 status is:  ',12A1,O8,/)
C
      CALL EXIT
      END
